T-Connectには対応しないのですか?

iphoneのOSが9以上が対応しないのですが、するように出来ないのですか?

コミュニティから1件の回答

  • Appleは機能向上、セキュリティなどの対応で、常にiOSのヴァージョンを最新にする事を推奨しています。この場合、Apple側では対処できかねる問題ですので、トヨタもしくはT-Connect運営会社のOS9対応をお待ち頂くか、その他の方法を試みる事を検討下さい。

    具体的には、iPhoneのiOS9以外の端末を入手してSIMを入れ替える、同じく端末を入手してMVNO回線で運用する、別の対応端末を入手してサブ回線として短期契約する、などです。

    • 回答者:勝己長野県
    • 2015/11/03